[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'LazHelpHTML' (#lcl)

# THTMLBrowserHelpViewer.Assign

Stores property values from the specified help browser to the current class instance.

## Declaration

Source position: lazhelphtml.pas line 104

`public procedure THTMLBrowserHelpViewer.Assign(`
`Source: TPersistent`
`); override;`

## Arguments

`Source` |  | Help browser with properties stored in the current class instance.